Subject: [Speechsc] ABNF in draft-ietf-speechsc-mrcpv2-00.txt

From: Magnus Westerlund <[email-masked]>
Date: Thu, 13 Nov 2003 21:43:20 +0100

Hi,

Regarding the usage of ABNF in the spec. I would strongly encourage that 
all message definition ABNF is collected in a syntax chapter. I think 
both SIP and RTSP has come to the conclusion that this is best. 
Collecting things together improves the readability of the formal 
syntax, ensuring consistency, easing implementation. However it is 
recommended that one reference the ABNF in the appropriate places when 
one talks about rules regarding a header or other elements.

Cheers

Magnus Westerlund

_______________________________________________
Speechsc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/speechsc